; PE Builder language file
; For more information see translations.txt
; russian.lng v2.0
[language]
name=Русский
author=SEA, thanx to S@M and oRDoSS
;Russian
lcid=419

[translation]
1=OK
2=Отмена
3=Выход
; (4) Like in "build" the CD.
4=Создание сборки
5=Модули
6=Создание диска
7=Записать на носитель
8=путь к установочным файлам Windows
9=включить папки и файлы из этого каталога
10=Нет
11=Создать ISO-образ
12=Записать на CD/DVD
13=Стереть RW
14=Извлечь после записи
15=Устройство
16=Помощь
17=Источник
18=Создание ISO/CD
19=Просмотр последнего отчета
20=Параметры
21=Найти...
22=Проверить
23=Объединить
24=Содержание
25=На сайт...
26=История изменений
27=О программе
28=Лицензия
29=Закрыть
30=Подключить/Откл...
31=Настройка
32=Обновить
33=Редактировать
34=Добавить
35=Удалить
36=Список модулей
37=Подключен
38=Имя
39=Файл
40=Да
41=Нет
42=Метка тома
43=Расширенные
44=Не собирать реестр
45=Абсолютный путь к каталогу назначения
46=Не собирать файлы
47=Информационный режим (используется для поиска проблем)
48=Операции
49=Главное
50=Параметры
51=О программе
52=PE Builder помогает создать загрузочные диски CD-Rom или DVD содержащие BartPE (Bart Preinstalled Environment) из оригинальных установочных CD Windows XP или Windows Server 2003, что очень удобно для задач обслуживания компьютеров.
53=Действие
54=Закрыть
55=Остановить
56=Лицензионное соглашение
57=Лицензионное соглашение для PE Builder
58=Принимаю
59=Не принимаю
60=Обратите внимане, что это лицензонное соглашение не для
61=или
62=Это для вашей копии программного продукта Windows
63=Если вы не согласны с условиями лицензионного соглашения Windows, вы не имеете права устанавливать/создавать проект
64=история изменений программы
65=Вы должны согласиться с условиями лицензионного соглашения чтобы использовать эту программу
66=Сейчас произойдет завершение работы программы
67=Имя папки модулей
68=Введите имя папки надстроек
69=Объединить с пакетом обновлений
70=Источник
71=расположение установочных файлов Windows
72=Источник доступен только для чтения
73=CD или DVD
74=сделать копию
75=Пакет обновлений
76=расположение файлов пакета обновлений
77=Каталог назначения
78=для сохранения обновленных установочных файлов
79=Запуск пакета обновлений в режиме объединения
80=Объединение может занять до 15 минут, пожалуйста, подождите
81=Не прерывайте процесс объединения
82=Выполняется
83=Процесс остановлен
84=Выберите исходный каталог
85=Дополнительно
86=абсолютный путь
87=Параметры коммандной строки
88=Помощь
89=Начать создание
90=Автоматически выйти из программы по завершении
91=Автоматически переписать указанный каталог
92=Включить информационный режим
93=Пропуск сборки файлов реестра
94=Пропуск сборки файлов
95=Создать ISO-образ
96=Неверный путь к источнику
97=Язык
98=Сменить
99=Языковые файлы
100=Невозможно открыть языковой файл
101=Смена языка требует перезапуска PE-Builder. Сейчас произойдет завершение работы программы
102=Информационый режим включен
103=Версия используемой ОС
104=Источник 
105=Имя CD-ROM 
106=Код продукта Microsoft
107=Код поставки продукта
108=использование OEM версий Windows для создания загрузочного диска может вызывать проблемы...
109=Ошибка
110=не удалось
111=версия
112=Сборка
113=введите имя файла
114=Прожечь
115=Стереть CD-RW
116=Извлечь
117=Процесс создания сборки запущен...
118=Сборка реестра
119=Открытие/создание веток реестра
120=Закрытие/запись веток реестра
121=Сборка файлов
122=Предупреждение
123=Каталог
124=код ошибки
125=Создание сборки прекращено потому что
126=ошибки создания
127=Создание сборки завершено
128=ISO-образ не создан, необходимо устранить ошибки
129=Прожиг CD/DVD не произведен, необходимо устранить ошибки
130=Выполнение внешней программы
131=Код завершения
132=Завершено
133=Прервано пользователем
134=Имело место
135=ошибок и
136=предупреждений
137=Используйте кнопки
138=и
139=для перехода к сообщениям
140=Ошибка записи файла
141=Пропуск файла
142=Удаление файла
143=Достигнут максимальный уровень рекурсии
144=Копирование файла
145=в
146=Перемещение файла
147=Удаление пустых разделов
148=Загрузка
149=Чтение
150=файл
151=секция
152=файл не найден
153=Извлечение
154=Добавление PnP ID
155=Удаление временных файлов
156=Обработка OEM файла
157=Оборудование: SCSI ID
158=компонент
159=Обработка ID драйверов
160=Добавление файла
161=Секция
162=Обработка INF-файла
163=Получение загрузочной записи CD-RОМ
164=Открытие файла
165=байт записано в
166=не найден
167=Копирование файлов завершено
168=Добавление файлов
169=Копирование файлов
170=Извлечение/копирование файла
171=Запись раздела
172=Завершение раздела
173=Создание файла
174=Добавление общих библиотек
175=Обработка
176=из
177=выбранных файлов
178=Класс устройства не поддерживается
179=пропущено
180=Ошибка подписи
181=Добавление файла
182=Сборка файлов завершена
183=Удаление каталога
184=Обработка индекса CAB-файла
185=Проверка секции CAB-файла
186=Создание дерева каталогов
187=Каталог уже существует
188=Каталог создан
189=Общее число файлов для копирования
190=Архив не найден
191=Анализ файловой структуры...
192=Создание ISO-образа завершено
193=PE-Builder все равно будет использовать...
194=Прочтите лицензионное соглашение для
195=Каталог не существует
196=Все файлы и папки в этом каталоге будут уничтожены
197=Вы уверены что хотите продолжить?
;
; (198) like in "Erase <path>?"
198=Удалить
199=Создать каталог
200=не существует
201=Хотите создать его
202=Не дублировать файлы в образе
203=Информационное сообщение
204=Проверка пути...
205=Источник ОК
206=Название продукта
207=Название CD
208=Удалить модуль
209=Проверка функций привода...
210=Введите путь к установочным файлам windows
211=Введите каталог, в который будут сохранены файлы, необходимые для записи
212=Введите путь для ISO-образа
213=Сетевая конфигурация
214=Включить поддержку сети
215=Получить IP-адрес автоматически
216=Использовать следующий IP-адрес
217=IP-адрес
218=Маска подсети
219=Вход по умолчанию
220=DNS сервер
221=WINS сервер
222=Имя компьютера
223=Рабочая группа
224=Обнаружить сетевые адаптеры
225=Нажмите Ввод или первую кнопку для начала обнаружения
226=Регистрация сетевых компонентов
227=Обнаружить/установить сетевые адаптеры
228=Установка имени компьютера/рабочей группы
229=Установка TCP/IP
230=Сохранение параметров
231=Установка клиента Microsoft
232=Сетевая поддержка загружена
233=Ошибка запуска сетевого сервиса
234=Использовать
235=Перечисление сетевых адаптеров
236=сетевых адаптеров обнаружено
237=неверный
238=Сканирование устройств, подождите...
239=Включение защиты опустошения буфера
240=Скорость записи
241=Тест готовности устройства
242=Получение информации о диске...
243=Диск стираемый
244=Стирание диска
245=Запись данных на CD/DVD
246=Извлечение диска
247=DVD media padding
248=Запуск форматирования DVD+RW 
249=Форматирование DVD+RW завершено
250=Запуск быстрого форматирования DVD-RW
251=Быстрое форматирование DVD-RW завершено
252=Размер образа
253=Получение информации об устройстве...
254=Данный отчет записан в
255=Не найдено файла справки для текущего языка
256=Справка будет использовать язык
257=Каталог удален
258=Номер каталога не найден
259=Невозможно открыть файл
260=Отсутствует ключ
261=Не найден раздел устройства в файле
262=класс
263=провайдер
264=Папка не обнаружена
265=Не указан каталог назначения (будет использован каталог номер 2) для раздела
266=Добавление пользовательского каталога
267=Искать установочные файлы Windows?
268=Искать файлы
269=Поиск установочных файлов Windows
270=Поиск
271=Число обнаруженных валидных расположений источника
272=(может занять некоторое время)
273=Выберите расположение источника из списка
274=Расположение источника обнаружено
275=Подождите...
276=Выполнить
277=Введите валидный путь к установочным файлам Windows
278=Введите валидный путь к файлам пакета обновлений
279=Введите валидный путь для записи файлов
280=Попытка калибровки лазера не удалась, продолжение записи...
281=Автоопределение
282=Завершение сессии
283=Проверка данных
284=Проверка данных завершилась успешно
285=Модуль
286=Нажмите кнопку [Помощь] для получения информации о модуле
287=Нажмите кнопку [Настройка] для настройки модуля
288=Проверка наличия файлов
289=Удалить ISO-образ после прожига
290=Очистить целевой каталог после прожига
291=Не изменять регистр имен файлов Windows
292=Не обнаружено устройство записи CD/DVD
293=Не выбрано устройство записи CD/DVD
